Subject: Re: [lojban] RECORD: emotions

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 19 May 2000 16:53:46 PDT

la pycyn cusku di'e

>The instant case here was how to say "I miss you" to the wife who is in the 
>hospital while the husband is at work. This looks
>like a call for expression and so {be'uro'i} [absence emotion] with o'unai 
>[stress], o'e [closeness], a'a [attentive], and of
>course .iu and dai with another attitudinal to indicate empathic
>identification with how she is feeling (oiro'udai - empathy
>with her pain).

That comes out as {be'uro'i o'unai o'e a'a iu oiro'udai},
much longer than the original, and it is not even clear
that she is the object of the emotion. My personal
preference is against such long strings of attitudinals,
I can't follow what the emotion is. (And it sounds
awful with so few consonants.)

I agree that saying that you feel an emotion is not
necessarily equivalent to expressing the emotion, but
it may be one way to do it, or at least the bridi
statement may be an important part of the expression.
The claim does not have to be an expression of emotion,
but it can be.

Besides, I don't think that disecting the emotion
into so many components is really more expressive than
a statement. It even seems more rationalistic than
a plain statement if you have to analyze what you feel
in so much detail.

>On the other hand, simply claiming that you miss her,
>something like {mi kanydji do} (but, as we know from Honey, this is not 
>quite the same, since he has to add that he longs to be with her after 
>saying he misses her) suffices (maybe {caudri}would be better? x1=c1=d1, 
>x2=c2=tu'a
>d2).

Yes, I like {caudri}. When this question came up I tried
to think of something with {claxu} because I think that's
the core of the emotion (in French they even use the same
word for both concepts).

I would say {mi do caudri}, perhaps adorned with some
atttudinal, but with the bridi as the base.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com